<sequence>
 <spawn>
    <scale d="0.0" x="0.25" y="0.25" />
    <color  color="ffffffff"/>
  </spawn>
  <spawn>
    <scale d="0.3" x="0.5" y="0.5" />
    <color d="0.3" color="ffffffaf"/>
  </spawn>
  <spawn>
    <scale d="0.9" x="1.1" y="1.1" />
    <color d="0.9" color="ffffff00"/>
  </spawn>  
</sequence>
